<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="45dp"
    android:layout_marginTop="10dp">

    <ImageView
        android:id="@+id/circularLogo"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_centerVertical="true"
        android:layout_marginLeft="20dp" />

    <TextView
        android:id="@+id/deptName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginLeft="10dp"
        android:layout_toRightOf="@+id/circularLogo"
        android:textColor="@color/white"
        android:textSize="18sp" />


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_centerVertical="true"
        android:layout_marginTop="2dp">

        <TextView
            android:id="@+id/tvTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="化学品智能管理"
            android:textColor="@color/white"
            android:textSize="22sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/nowTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_toRightOf="@+id/tvTitle"
            android:textColor="@color/white" />

        <ImageView
            android:id="@+id/ble_IV"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="16dp"
            android:layout_toRightOf="@id/nowTime"
            android:visibility="gone" />

    </LinearLayout>

    <RelativeLayout
        android:id="@+id/userLogin"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="18dp">

        <ImageView
            android:id="@+id/imgE"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="6dp"
            android:background="@mipmap/cshrk_dl_tc" />

        <TextView
            android:id="@+id/tvLogin"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="10dp"
            android:layout_toRightOf="@+id/imgE"
            android:text="登录"
            android:textColor="@color/white"
            android:textSize="16sp" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/loggedIn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="18dp"
        android:gravity="center_vertical"
        android:visibility="gone">

        <ImageView
            android:id="@+id/imageName"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:layout_marginRight="6dp" />

        <TextView
            android:id="@+id/tvName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="6dp"
            android:layout_marginRight="6dp"
            android:layout_toRightOf="@+id/imageName"
            android:text="李XX"
            android:textColor="@color/white" />

        <ImageView
            android:id="@+id/imgOut"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="6dp"
            android:layout_marginRight="6dp"
            android:layout_toRightOf="@+id/tvName"
            android:background="@mipmap/cshrk_dl_tc" />

        <TextView
            android:id="@+id/tvOutLogin"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="10dp"
            android:layout_toRightOf="@+id/imgOut"
            android:text="退出"
            android:textColor="@color/white"
            android:textSize="16sp" />
    </RelativeLayout>

</RelativeLayout>